Subject: Re: pkg/24684
To: None <,,,>
From: None <>
List: pkgsrc-bugs
Date: 06/07/2005 20:13:23
Synopsis: devel/gettext-lib shouldn't be installed on glibc systems

State-Changed-From-To: suspended->closed
State-Changed-When: Tue, 07 Jun 2005 20:13:22 +0000
As part of the changes made last week, the gettext packages
were modified to install on all systems, and the gettext-lib/
file was modified to consider "glibc gettext" to be usable to replace
GNU gettext unless the user specifically prefers the pkgsrc gettext.